.headerMain nav .contieneItem li > a, .headerMain nav .contieneItem li > span {
	text-transform:uppercase;
}
header.headerMain nav.menu-fixed a.logo-fixed {
	margin-right:10px;
	float:left;
	display:inline-block;
}
header.headerMain nav.menu-fixed .logo_fixed {
	position:relative;
	left:auto;
}

.filtro_ong form li label {
	cursor:pointer;
}

.noticias h2 {
    margin: 30px 0;
    text-align: left;
}

.noticias .listado li {
    padding: 20px 0;
}

.contacto form textarea[placeholder] {
	height: 120px;
}

.topHeader ul.contieneItem {
	min-width:0px;
}

.message {
	position:relative;
}

.col-fixed-box .forgot {
    display: none;
    padding-top: 15px;
    transition: all 0.25s ease-in-out 0s;
}

#fixed-box #donar-recuperar-clave {width: 161px; max-width: 100%; margin: 13px auto 9px;}

BUTTON[type="submit"], BUTTON[type="reset"], BUTTON[type="button"], INPUT[type="button"] {
    cursor: pointer;
}

.botonFormulario {
    background-color: #241269;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: right;
    font-family: ubuntuMedium,Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 42px;
    width: 15.34%;
}

.message .error, .message{
	display:none;
}

.topHeader li.tologuin{
	display: inline-block;
}

.topHeader li.profile{
	display:inline-block;
}

.topHeader li.newloguin{
	display: inline-block;
}

.noticias .listado h2 {
    color: #31b5e2;
    margin: 0 0 2.1rem;
}

.cupload-simple .cupload-btn,
.cupload-gallery .cupload-btn {
    background: #31b5e2 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    bottom: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "ubuntuMedium",Arial,Helvetica,sans-serif;
    font-size: 1.9rem;
    height: 4.5rem;
    max-width: 100%;
    position: relative;
    text-align: center;
    width: 21.8rem;
}

.cupload-simple .cupload-btn span,
.cupload-gallery .cupload-btn span {
    left: 20px;
    margin: 10px;
    position: relative;
    top: 12px;
}

.cupload-gallery .cupload-btn:hover, .cupload-gallery .cupload-btn:active,
.cupload-simple .cupload-btn:hover, .cupload-simple .cupload-btn:active {
    background: #31b5e2 none repeat scroll 0 0;
}

.cupload-gallery .cupload-btn::before,
.cupload-simple .cupload-btn::before {
	content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin-right: 5px;
    position: absolute;
    text-rendering: auto;
    top: 12px;
}

.perfil-user #subscribe-news{ margin-top:2rem  }

.perfil-user #subscribe-news label.subscribe-news{font-size: 1.1rem; font-style: italic;cursor: pointer; max-width: 60%;}
.perfil-user #subscribe-news label.subscribe-news::before{
	content: '\f096'; font-family: FontAwesome; font-weight: normal; font-style: normal; text-decoration: inherit; -webkit-font-smoothing: antialiased; 
	position: relative; font-size: 250%; display: inline-block; top: 0.7rem; margin: 0 0.6rem 0 0;}
.perfil-user #subscribe-news label.subscribe-news:hover::before{content: '\f14a'; top: 0.6rem; margin:0 0.5rem 0 -.1rem;}
.perfil-user #subscribe-news input[type=checkbox]:checked + label.subscribe-news::before{content: '\f14a'; top: 0.6rem; margin:0 0.5rem 0 -.1rem; color:#31b5e2;}
/*.perfil-user #subscribe-news {width: 100%; height: 3.4rem; }*/
.perfil-user #subscribe-news input[type="checkbox"]{display: none}

.perfil-user input.btn-help[type="submit"]{
	position: absolute;right: 0;bottom: 0;}
.perfil-user #subscribe-news label{font-size: 1.7rem; font-family: 'ubuntuLight', Arial, Helvetica, sans-serif; vertical-align: middle;}

.edit-proyecto-ong .logo_ong {
	margin-top:12px;
	max-width:80px;
}
aside #amznCharityBanner iframe {
	max-width:100%;
}
aside div.bannerLateral {
	background-color:#fff;
}
#amznCharityBannerInner {
	border:1px solid #ff9900;
	border-bottom-width:4px;
	border-top-width:4px;
	text-align:center;
	font-family:Arial, sans;
	color:#333;
}
	#amznCharityBannerInner .support {
		font-weight:bold;
	}
	#amznCharityBannerInner a {
		color:#333;
	}
	#amznCharityBannerInner p {
		font-family:Arial, sans;
		text-align:center;
		margin-bottom:0;
		color:#333;
	}
	#amznCharityBannerInner p.footer_amazon {
		background-color:#ff9900;
		margin-top:10px;
		padding:10px 25px 5px 25px;
	}
	#amznCharityBannerInner p.btn_amazon {
		padding:10px 25px;
	}

/* media mayor a 768 */	
@media only screen and (min-width:768px){
	.perfil-user #subscribe-news{}
	.perfil-user #subscribe-news input[type="checkbox"]{}
	.perfil-user #subscribe-news label{}
}

/* media menor a 767 */	
@media only screen and (max-width: 767px){
	footer .auspiciantes span {
		margin-bottom: 15px;
	}
	footer .auspiciantes {
		padding-left:10px;
		padding-right:10px;
	}
}

.noticias .listado li img {
    display: block;
    height: auto;
    max-height: 195px;
    max-width: 100%;
    width: auto;
}

footer .auspiciantes .container {
	background-color: #f1f1f1;
}

footer .auspiciantes {
    height: auto;
}

.headerMain nav .desplegado {
	background: #fff none repeat scroll 0 0;
}

.headerMain nav .submenu div ul li {
	border-bottom: none;
}


footer span.data_fiscal {
	display:block;
	float:right;
	margin-top:0;
	width:31.25%;
	text-align:left;
}

footer span.data_fiscal a {
		margin-right:0 !important;
}
button.ui-multiselect.ui-widget.ui-state-default.ui-corner-all > .ui-icon.ui-icon-triangle-1-s {
	display:none;
}
div.container, article {
	display:block;
}
footer .auspiciantes {
	float:left;
	width:100%;
}